[prompts]
UKENGLISH=britská angličtina
USENGLISH=americká angličtina
RUSSIAN=ruština
ARABIC=arabština
AFRIKAANS=afrikánština
ZULU=zulu
GREEK=řečtina
DUTCH=nizozemština
FRENCH=francouzština
CASTILIAN_SPANISH=kastilská španělština
CATALAN=katalánština
HUNGARIAN=maďarština
SERBO_CROAT=srbo-chorvatština
ITALIAN=italština
ROMANIAN=rumunština
CZECH=čeština
SLOVAK=slovenština
WELSH=velština
DANISH=dánština
SWEDISH=švédština
NORWEGIAN=norština
POLISH=polština
GERMAN=němčina
LATIN_SPANISH=lat. americká španělština
BRAZIL_PORTUGUESE=brazilská portugalština
MALAY=malajština
INDONESIAN=indonéština
MAORI=maorština
JAPANESE=japonština
CHINESE=čínština
CANTONESE=kantonská čínština
TURKISH=turečtina
HINDI=hindština
TAMIL=tamilština
URDU=udrština
PUNJABI=paňdžábština
TELUGU=telugu
IRANIAN=íránština
HAUSA=hausa
SWAHILI=svahilština
PORTUGUESE=portugalština
IRISH=gaelština
ICELANDIC=islandština
MALTESE=maltština
FINNISH=finština
BULGARIAN=bulharština
LITUANIAN=litevština
LATVIAN=lotyština
ESTONIAN=estonština
SLOVENE=slovinština
BENGALI=bengálština
HEBREW=hebrejština
UNKNOWNLANG=(neznámý jazyk)
OK=O&K
CANCEL=Sto&rno
HELP=&Nápověda
PROPDLG_Title=Vlastnosti Dolphin Orpheus Engine
PROPDLG_Test=&Test
PROPDLG_Volume=Hlasitost
PROPDLG_Pitch=Výška
PROPDLG_Speed=Rychlost
PROPDLG_Language=Jazyk
PROPDLG_Voice=Hlas
PROPDLG_TestText=Testuji, testuji. Jeden. Dva. Tři.
PROPDLG_AdvGrp=Upřesnit
PROPDLG_CurrGrp=Používat následující nastavení
PROPDLG_About=&O aplikaci...
PROPDLG_Audio=&Audio...
PROPDLG_Lang=&Jazyky...
PROPDLG_Synth=&Syntéza...
PROPDLG_Lex=Slo&vník...
NOT_INSTALLED=Dolphin Orpheus není nainstalován.
about_title=O aplikaci
audio_title=Audio
lang_title=Jazyky
synth_title=Syntéza
lexicon_title=Uživatelský slovník
a3s_init_err=Dolphin Orpheus nebyl inicializován.
